<?php ob_start(); ?>
<?php include("../conn.php");?>
<?php include("../common/head.php")?>
<?php 


include('../conn.php');


if(isset($_GET['id'])){
    $id=$_GET['id'];
$confirm=1;
echo $id;
		$sql = "UPDATE `orders` SET `confirm`='$confirm' where id='$id'";
		if(mysqli_query($conn,$sql)){
            header("location:../orders");
		}
		else{
		  echo 'Error: '.mysqli_error($conn);
		} 
	}
 